"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Bevestiging toegangsbeheer";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Uw partner wil van richting veranderen om uw scherm te zien.\r\nWilt u uw partner toestaan om uw scherm te zien?";
"IDS_ACCESS_CONFIRMFOR" = "Toegang bevestigen voor ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Uw partner heeft uw aanvraag voor afstandsbediening niet bevestigd";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Uw partner heeft uw verzoek om Printen via TeamViewer te activeren, niet bevestigd.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Uw partner heeft uw aanvraag om van kant te wisselen niet bevestigd";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Uw partner heeft uw aanvraag om externe invoer uit te schakelen niet bevestigd";
"IDS_ACTIVE_MONITOR" = "Actieve monitor";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Bezig met initialiseren van weergaveparameters";
"IDS_ACTIVITY_INITAUDIO" = "Bezig met initialiseren van sessiefuncties";
"IDS_ACTIVITY_INITSESSION" = "Bezig met starten van sessie";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Bezig met synchroniseren van deelnemers";
"IDS_ACTIVITY_RECONNECTING" = "Verbinding verbroken, opnieuw verbinding maken...";
"IDS_ASK_RC_ACCESS" = "Volledige toegang tot afstandsbediening aanvragen";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Geef de TeamViewer-app de rechten voor toegankelijkheid op het apparaat op afstand om de functie Black Screen te gebruiken.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Activeer 'TeamViewer starten met systeem' in de TeamViewer-app op afstand om de functie Black Screen te gebruiken.";
"IDS_BUTTON_END_REMOTECONTROL" = "Sessie afsluiten";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Sessie verlaten";
"IDS_CAD" = "Ctrl + Alt + Dell verzenden";
"IDS_CANCEL" = "Annuleren";
"IDS_CHAT" = "Chatten";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Home";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Om toegang te krijgen tot het dashboard, dient u zich aan te melden bij het apparaat van uw partner";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Externe invoer uitschakelen";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Printen via TeamViewer activeren";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Scripts";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Leeg scherm tonen";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Klembord verkrijgen";
"IDS_CLIPBOARD_SEND" = "Klembord verzenden";
"IDS_CLIPBOARD_SYNC" = "Gedeeld clipboard gebruiken";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Overbrengen naar klembord is bezig.\r\nBreek het overbrengen naar klembord af, om met uw partner van kant te wisselen.";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Weet u zeker dat u de sessie voor iedereen wilt afsluiten?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Weet u zeker dat u de sessie wilt verlaten?";
"IDS_CONNECTING_TO" = "Verbinding maken met %1%...";
"IDS_CONNECTION_COMMENT" = "Commentaar";
"IDS_CTRL_ALT_DEL" = "Ctrl + Alt + Dell verzenden";
"IDS_DENY" = "Weigeren";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Van kant wisselen is niet mogelijk, als meerdere supportmedewerkers tegelijkertijd in een sessie zitten.";
"IDS_ERROR" = "Fout";
"IDS_FEEDBACK" = "Feedback";
"IDS_FILETRANSFERISRUNNING" = "Er is een bestandsoverdracht actief.\r\nAnnuleer de bestandsoverdracht om van kant te wisselen met uw partner.";
"IDS_FORCE_QUIT" = "Forceer stop";
"IDS_FS_TITLE" = "Bestandsbox";
"IDS_FTRANS" = "Bestandsoverdracht";
"IDS_FT_FT_IS_RUNNING" = "Er is een bestandsoverdracht actief. Als u de verbinding verbreekt, wordt de bestandsoverdracht afgebroken. Wilt u de verbinding verbreken?";
"IDS_FUNCTION_NOT_AVAILABLE" = "De aangevraagde functie kon niet worden uitgevoerd.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Momenteel is het voor u niet toegestaan om de externe computer te bedienen.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "De TeamViewer van uw partner ondersteunt deze functie niet.\nZorg ervoor dat de TeamViewer van uw partner is ingesteld om samen met het systeem te starten.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "De externe TeamViewer ondersteunt deze functie niet.";
"IDS_HOST_NODIALOG" = "Dit venster niet meer tonen.";
"IDS_INFORMATION" = "Informatie";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Geef de TeamViewer-app de rechten voor toegankelijkheid op het apparaat op afstand om invoer op afstand uit te schakelen.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Activeer 'TeamViewer starten met systeem' in de TeamViewer-app op afstand om invoer op afstand uit te schakelen.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Wacht tot uw partner deelneemt aan de sessie.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Andere deelnemers uitnodigen...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "De TeamViewer versie van uw partner ondersteunt geen uitnodiging voor andere deelnemers.";
"IDS_LEAVE_STICKYNOTE" = "Notitie achterlaten";
"IDS_LICENSEFEATURE_DLG_TEXT" = "De functie die u gebruikt, is niet opgenomen in uw TeamViewer-abonnement.\n\nUpgrade uw TeamViewer-abonnement als u deze functie wilt gebruiken. Neem contact met ons op via www.teamviewer.com als u deze functie wilt beoordelen";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Hoger TeamViewer-abonnement vereist";
"IDS_LOCKWORKSTATION" = "Vergrendelen";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Aan het einde van de sessie vergrendelen";
"IDS_LOCK_WORKSTATION" = "Computer vergrendelen";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Stuur systeemsleutelcombinaties";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "De externe computer heeft meerdere monitors. U kunt beide monitors laten zien of tussen de monitors wisselen via \"Beeld | Actieve monitor\" in de werkbalk voor afstandsbediening";
"IDS_NOTIFY_CHAT_TITLE" = "Bericht van %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Het is de ingelogde gebruiker niet toegestaan een reboot uit te voeren van de computer.";
"IDS_NO_USER_LOGGED_IN" = "De reboot op afstand is geweigerd. \r\nEr is op dit moment geen gebruiker ingelogd. U moet inloggen voordat u verder kunt gaan. ";
"IDS_OK" = "OK";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Open Monitor in New Window";
"IDS_OPEN_MONITOR_P1" = "Open Monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Open Monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner heeft oude versie van TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "\"%1%\" kopiëren naar \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% van %2% - geschatte resterende duur…";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% van %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer klembord";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Bevestiging presentatortransfer";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "U bent momenteel gastheer/-vrouw van een meeting, daarom werd de toewijzing geweigerd.";
"IDS_PRINTING_IS_RUNNING" = "Een document wordt momenteel afgedrukt. Annuleer de afdrukopdracht om met uw partner van kant te wisselen.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "Een document wordt momenteel afgedrukt. Wilt u dit werkelijk annuleren?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Document:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Pagina's:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Document openen";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Dialoogvenster voor afdrukken openen";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Afdrukken naar";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Niet meer vragen in deze sessie";
"IDS_PRINT_DIALOG_TITLE" = "Actie kiezen";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "De TeamViewer printerdriver werd met succes geïnstalleerd.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "Printen via TeamViewer";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "De TeamViewer printerdriver moet worden geïnstalleerd, om afdrukken op afstand te kunnen gebruiken. Wilt u de printerdriver nu installeren?";
"IDS_PRINT_ERROR_ACTIVATION" = "Er is een fout opgetreden bij het activeren van afdrukken op afstand. Probeer het nog eens.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Afdrukken op afstand wordt niet ondersteund voor uw besturingssysteem.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Er is een fout opgetreden bij het deactiveren van afdrukken op afstand. Probeer het nog eens.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Er is niet voldaan aan de eisen voor afdrukken op afstand.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Installeer een versie van PDF-Reader om Afdrukken op afstand te gebruiken.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Er is een fout opgetreden bij het afdrukken van het document. Probeer het nog eens.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Er is een fout opgetreden bij het ontvangen van het document. Probeer het nog eens.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Afdrukken op afstand wordt niet ondersteund voor een extern besturingssysteem.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "Printen via TeamViewer is momenteel niet beschikbaar. Om deze functie te gebruiken, zorgt u ervoor dat of de volledige versie van TeamViewer Host draait op de computer op afstand.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "Printen via TeamViewer kan alleen worden gebruikt met een XPS Viewer die verbonden is met een Windows-apparaat. Installeer een XPS Viewer en gebruik deze applicatie voor het printen van uw documenten.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Meer informatie";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% met succes ontvangen";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Kan gebruiker niet wisselen, omdat de momenteel aangemelde gebruiker geen wachtwoord heeft ingesteld. Gebruik in plaats daarvan 'Ctrl+Alt+Delete zenden'.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Uitvoeren van de actie mislukt. Probeer het opnieuw.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Het is vanwege ontbrekende rechten niet mogelijk om de actie uit te voeren.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Time-out voor actie, probeer het opnieuw.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Het is niet mogelijk om van gebruiker te wisselen.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps-fout";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Vraag beheer op afstand om TeamViewer QuickSteps uit te voeren.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "De versie van TeamViewer van de externe client is verouderd. Voer een update op afstand uit om tijd te besparen met TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Gebruiker is afgemeld aan andere kant. U moet zich aan de andere kant aanmelden om QuickSteps te gebruiken.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Actie wordt niet ondersteund door extern besturingssysteem.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "De service is niet geïnstalleerd aan de externe zijde. Installeer TeamViewer aan de externe zijde om de actie uit te voeren.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Installeer TeamViewer aan de externe zijde om deze actie uit te voeren.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Geen toegang voor actie op afstand.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Activiteitscontrole";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Toepassingen";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Beveiliging en privacy";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Aanmeldingsvenster...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Systeemvoorkeuren";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Gebruikers en groepen";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Opdrachtprompt";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Computerbeheer";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Configuratiescherm";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Apparaatbeheer";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programma's en onderdelen";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Andere gebruiker";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Systeem";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Taakbeheer";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Bijwerken en beveiliging";
"IDS_RECORD" = "Opnemen";
"IDS_REFRESH" = "Vernieuwen";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "U kunt geen partners uitnodigen die zich in de zwarte lijst (of niet in de witte lijst) van de op afstand bediende computer bevinden.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Controleren van de zwarte-/witte lijst van de op afstand bediende computer mislukt, uitnodiging werd geannuleerd.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Aan de externe zijde wordt het uitvoeren van scripts niet toegestaan.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Meld u aan om scripts te gebruiken.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "TeamViewer-versie van de externe client ondersteunt het uitvoeren van scripts niet.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Scripts zijn niet beschikbaar bij uw abonnement.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "U kunt scripts uploaden in de beheerconsole om deze tijdens een sessie uit te voeren.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Er is een fout opgetreden bij het ophalen van scripts.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Script wordt gedownload.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Script downloaden is mislukt.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Script is gedownload.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Uitvoeren van script \"%1%\" mislukt.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Script \"%1%\" voltooid.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Script \"%1%\" voltooid met afsluitcode %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Script uitvoeren: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Script kan niet worden uitgevoerd omdat het bestandstype %1% niet wordt ondersteund.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Scripts beheren...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Beheer uw scrips in Management Console.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Scripts waarvoor beheerdersrechten nodig zijn, kunnen niet worden uitgevoerd omdat Polkit pkexec niet is gevonden.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Scripts waarvoor administratorrechten nodig zijn, kunnen niet worden uitgevoerd terwijl QuickSupport wordt uitgevoerd.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Scripts die beheerdersrechten vereisen worden momenteel niet ondersteund door de TeamViewer-versie op afstand op Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Van kant wisselen is niet mogelijk, omdat uw partner een oude versie van TeamViewer heeft.\r\nUpdate de TeamViewer installatie van uw partner om tijdens support op afstand van kant te kunnen wisselen.";
"IDS_REMOTE_LOGOFF" = "Uitloggen op afstand";
"IDS_REMOTE_REBOOT" = "Reboot op afstand";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Uitloggen";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "De externe server draait TeamViewer in multigebruikersmodus. Na het activeren van deze functie, zal de huidige TeamViewer ID %1% van gebruiker %2% niet beschikbaar zijn. U dient dus de server-ID %3% te gebruiken om opnieuw verbinding te maken met deze server.";
"IDS_REMOTE_REBOOT_REBOOT" = "Reboot";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Reboot in veilige modus";
"IDS_REMOTE_SOUND" = "Computergeluiden";
"IDS_REMOTE_UPDATE" = "Externe update";
"IDS_SCALE_ORIGINAL" = "Origineel";
"IDS_SCALE_SCALED" = "Geschaald";
"IDS_SCALING" = "Schalen";
"IDS_SCREEN_RESOLUTION" = "Schermresolutie";
"IDS_SELECT_SINGLE_WINDOW" = "Eén venster selecteren";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer vraagt om Toegankelijkheid-toegang om systeemsleutelcombinaties naar de apparatuur op afstand te verzenden.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Open Systeemvoorkeuren...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Toegankelijkheid";
"IDS_SERVER_TB_BACKGROUND" = "Externe achtergrond verbergen ";
"IDS_SERVER_TB_DINPUT" = "Externe invoer uitschakelen";
"IDS_SERVER_TB_DIRCHANGE" = "Van kant wisselen met partner";
"IDS_SERVER_TB_OPTIONS" = "Verbindingsinfo...";
"IDS_SERVER_TB_QTY_AUTO" = "Automatisch selecteren";
"IDS_SERVER_TB_QTY_CUSTOM" = "Aangepaste instellingen";
"IDS_SERVER_TB_QTY_DIALOG" = "Aangepaste instellingen bewerken...";
"IDS_SERVER_TB_QTY_QUALITY" = "Kwaliteit optimaliseren";
"IDS_SERVER_TB_QTY_SPEED" = "Snelheid optimaliseren";
"IDS_SERVER_TB_QUALITY" = "Kwaliteit";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Alle monitors tonen";
"IDS_SESSIONREC_ERROR_PAUSE" = "Kon de sessierecorder niet op pauze zetten";
"IDS_SESSIONREC_ERROR_START" = "Kon de sessierecorder niet starten";
"IDS_SESSIONREC_ERROR_STOP" = "Kon de sessierecorder niet stoppen";
"IDS_SHOW_BLACK_SCREEN" = "Leeg scherm tonen";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Externe cursor tonen";
"IDS_SHOW_SCREEN" = "Scherm tonen";
"IDS_SHOW_WHOLE_DESKTOP" = "Volledig bureaublad tonen";
"IDS_SP_PAUSE" = "Onderbreken";
"IDS_SP_STOP" = "Stoppen";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Op dit moment neemt u de sessie op.\r\nU dient te stoppen met opnemen als u van kant wisselt met uw partner.";
"IDS_START" = "Starten";
"IDS_START_AUDIO" = "Audio starten";
"IDS_TB_ACTIONS_TITLE" = "Acties";
"IDS_TB_AV_TITLE" = "Audio/Video";
"IDS_TB_CLOSE_TOOLTIP" = "Sluiten";
"IDS_TB_EXTRAS_TITLE" = "Extra's";
"IDS_TB_MONITOR_TOOLTIP" = "Volgende monitor";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Externe update";
"IDS_TB_VIEW_TITLE" = "Beeld";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Snelkoppelingen";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "App-opdrachten";
"IDS_UIEVENT_CHARMBAR" = "Charms";
"IDS_UIEVENT_SNAP" = "Vastmaken";
"IDS_UIEVENT_STARTMENU_CENTER" = "Starten";
"IDS_UIEVENT_SWITCHAPP" = "Naar andere app";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Wachten op partner...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Sessielijst";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Whiteboard";
